Subject: My $.02 on off-topic postings

From: "Bruce M. Freeman" <[email-masked]>
Date: Fri, 19 Apr 1996 10:22:23 -0400

>I don't have any problem with humor or other
>non-blacksmithing subjects as long as they are clearly labelled (which
>they have been). If I want to goof off (I'm on email at work), I read
>the jokes and commentary. If I need to clear out my mail list quickly,
>I delete any that don't look like blacksmithing.

I second this sentiment.  
You all could do me a BIG favor by making sure the subject line is
appropriate to the message contents BEFORE hitting that "Send" button.
Thanks in advance,
Bruce